WordPress.org

Plugin Directory

WooCommerce – Show only lowest prices in variable products

WooCommerce – Show only lowest prices in variable products

Deskripzioa

Don’t miss incomes due to a store and product page messed with a full range of prices! Show only the lowest offer and price to encourage sells.

Solve an issue related to latests versions of WooCommerce that shows variable products with a messy full range of prices and sales. Activate this plugin and variable products will show only the lowest price and sale.

NEW!: Prefix “From” not showed if all variations have the same price.

No options, just activate the plugin and it’s done.

Pantaila-argazkiak

  • WooCommerce variable product before plugin activation.
  • WooCommerce variable product after activation.

Instalazioa

  1. Go to your WP Dashboard > Plugins and search for ‘lowest prices in variations’ or…
  2. Download the plugin from WP repository.
  3. Upload the plugin folder to the ‘/wp-content/plugins/’ directory
  4. Activate the plugin through the ‘Plugins’ menu in WordPress

Berrikuspenak

2024(e)ko martxoaren 19(a) 2 replies
From version 1.0 the previously added span class ‘woofrom’ (in order to allow te possibility to hide the «From:» text) doesn’t work. Since it is a great feature, I cannot update the plugin version (so, my site stille have the 0.9.31 version, while my woocommerce is updated at the newest 7.5.1 version) in order to the mantain the feature. If you solve this, I will return to change my review, since the plugin is actually useful, but now… is unfortunately useless for my purposes. march 2024 edit: the malfunction is still on… Dear Mr. Tellado, could you solve this problem? It would be a huge help, I still have an old version (0.9.31) and would like to be able to update the plugin without a hitch. Thanks a lot
2021(e)ko apirilaren 22(a)
What a great plugin. simple and exactly what i needed. please keep updating! Thanks Fernando.
2021(e)ko otsailaren 5(a)
I literally created this WordPress account just so I could come in here and thank you for solving this problem of mine. I have many variable products and I always had such a hard time duplicating products and creating multiple single products. Now my products can remain variable and change “dynamically” according to what products my visitors choose to click on. Thank you so much!
Irakurri 26 berrikuspenak

Laguntzaileak eta Garatzaileak

“WooCommerce – Show only lowest prices in variable products” software librea da. Ondoko pertsonek egin dizkiote ekarpenak plugin honi.

Laguntzaileak

WooCommerce – Show only lowest prices in variable products 22 eskualde-ezarpenetara itzuli da. Eskerrik asko itzultzaileei beraien ekarpenengatik.

Itzul zaitez WooCommerce – Show only lowest prices in variable products zure hizkuntzara.

Garapena interesatzen zaizu?

Araka kodea, begiratu SVN biltegia edo harpidetu garapen erregistrora RSS bidez.

Aldaketen loga

1.0.5

  • Tested up to WordPress 6.4

1.0.4

  • HPOS compatibility

1.0.3

  • Prefix “From” not showed if all variations have the same price (props to @jjmontalban)
  • Tested up to WooCommerce 7.5.1
  • Tested up to WordPress 6.2

1.0.2

  • Tested up to WooCommerce 7.0.0
  • Tested up to WordPress 6.1

1.0.1

  • Solved issue with translations

1.0

  • Code updated to latest WooCommerce functions
  • Added the suffix after the min price if it’s enabled as text (not variables) at WooCommerce Taxes settings
  • Tested up to WooCommerce 6.9.1
  • Tested up to WordPress 6.0.2

0.9.31

  • Tested up to WooCommerce 6.5.1
  • Tested up to WordPress 6.0

0.9.30

  • Tested up to WooCommerce 6.2.1
  • Tested up to WordPress 5.9.1
  • Added suffix to prices showed (highly demanded by YOU)

0.9.29

  • Tested up to WooCommerce 6.1.1
  • Tested up to WordPress 5.9

0.9.28

  • Tested up to WooCommerce 5.5.1
  • Tested up to WordPress 5.8

0.9.27

  • Tested up to WooCommerce 5.0.0

0.9.26

  • Tested up to WooCommerce 4.9.2
  • Tested up to WordPress 5.6

0.9.25

  • Tested up to WooCommerce 4.8.0
  • Tested up to WordPress 5.6

0.9.24

  • Tested up to WooCommerce 4.5.1
  • Tested up to WordPress 5.5.1

0.9.23

  • Tested up to WooCommerce 4.3.1
  • Tested up to WordPress 5.5

0.9.22

  • Tested up to WooCommerce 4.2.0

0.9.21

  • Tested up to WordPress 5.4.1
  • Tested up to WooCommerce 4.0.1

0.9.20

  • Tested up to WooCommerce 4.0

0.9.16

  • Tested up to WooCommerce 3.9.3

0.9.15

  • Minor text change (: removed)

0.9.14

  • Tested up to WooCommerce 3.9

0.9.13

  • Tested up to WooCommerce 3.8.1

0.9.12

  • Tested up to WooCommerce 3.8

0.9.11

  • Tested up to WordPress 5.3 … and it works!
  • Tested up to WooCommerce 3.7.1 … and it works!

0.9.10

  • Tested up to WooCommerce 3.6.5 … and it works!

0.9.9

  • Tested up to WordPress 5.2.2 & WooCommerce 3.6.4

0.9.8

  • Tested up to WordPress 5.2 and WooCommerce 3.6.1

0.9.7

  • Added span class ‘woofrom’ in order to allow te possibility to hide the «From:» text. Simply add span.woofrom { display: none} in the Customizer > Additional CSS section to hide it.
  • Tested up to WooCommerce 3.5.4
  • Tested up to WordPress 5.1

0.9.6

  • Tested up to WooCommerce 3.5.2

0.9.5

  • Tested up to WooCommerce 3.5
  • Tested up to WordPress 5.0 tag added

0.9.4

  • Tested up to WooCommerce 3.5 Beta 1
  • Tested up to WordPress 5.0 Alpha

0.9.3

  • Tested up to WooCommerce 3.4
  • Tested up to WordPress 4.9.6

0.9.2

  • Tested up to WooCommerce 3.3.5
  • Tested up to WordPress 4.9.5

0.9.10

  • Tested up to WooCommerce 3.3

0.9.9

  • Tested up to WooCommerce 3.2.5

0.9.8

  • Declaring compatibility with WooCommerce

0.9.7

  • Compatibility check with WordPress 4.9 RC

0.9.6

  • Compatibility check with WordPress 4.9 Beta 3

0.9.5

  • Code bugs fixed

0.9.4

  • Added code to fix bug for translations. Sorry for the inconvenience!

0.9.3

  • Strings added to be translation ready. Thanks to all users for your patience!
  • Minor changes to description
  • Compatibility check with WordPress 4.9 Alpha
  • Compatibility check with WooCommerce 3.2 Beta

0.9.2

  • Minor changes to texts
  • Compatibility checked with WordPress 4.8
  • Compatibility checked – Works with WooCommerce 3.x

0.9.1

  • Minor description changes

0.9

  • Initial release